Subject: Order Parameters

From: Chuck Watts <[email-masked]>
Date: Fri, 3 Jan 1997 12:34:44 -0600 (CST)

Dear CCL:

	Would anyone know of a good reference pertaining to the extraction
of order parameters from molecular dynamics simulations of bioploymers, 
and the availability of code to do so. I would also be interested in any
references comparing these to one obtained by NMR.

Thanks,

Charles R. Watts                      ************************************
Department of Medicinal Chemistry     *                                  *
College of Pharmacy                   *   An appeaser is one who feeds   *
University of Minnesota               *  a crocodile, hoping it will eat *
8-101 HSUF                            *           him last.              *
308 Harvard St. SE.                   *                                  *
Minneapolis, MN 55455                 *               -Winston Churchill *
Phone: (612) 624-5486                 *                                  *
Fax: (612) 626-4429                   *                                  *
E-Mail: [email-masked]       ************************************